@charset "utf-8";

/*--------------------------------------------
 PHANTASY STAR 20th イベント
 レイアウト/ビジュアルファイル
----------------------------------------------
 update：2007/11/06
---------------------------------------------*/

body{
	background: url(../image/layout/background_body.gif) repeat-x top center #D5E6E6;
	font-size: 12px;
	color: #202020;
	text-align: center;
}

#container{
	width: 100%;
	background: url(../image/layout/background_container.jpg) no-repeat center top;
	zoom: 1;
}
#container:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/*--------------------------------------------
 H
---------------------------------------------*/
h2{
	width: 780px;
	height: 71px;
	margin: 0 auto;
	
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}
h3 {
	width: 700px;
	height: 31px;
	margin: 15px auto 12px auto;
	
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}
h4 {
	height: 17px;
	margin: 0 auto 12px auto;
	
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}

/*--------------------------------------------
 header
---------------------------------------------*/
#header{
	position: relative;
	width: 780px;
	height: 45px;
	margin: 0 auto;
}

#header ul{
}
#header ul li a{
	display: block;
	text-indent: -9999px;
	text-decoration: none;
}

/* SEGA */
#header ul li#headerNaviSega{
	position: absolute;
	top: 9px;
	left: 15px;
}
#header ul li#headerNaviSega a{
	width: 75px;
	height: 25px;
	background: url(../image/layout/header_sega.gif) no-repeat;
}
/* PSU */
#header ul li#headerNaviPsu{
	position: absolute;
	top: 4px;
	left: 518px;
}
#header ul li#headerNaviPsu a{
	width: 251px;
	height: 17px;
	background: url(../image/layout/header_psu.gif) no-repeat;
}
/* PSOBB */
#header ul li#headerNaviPsobb{
	position: absolute;
	top: 22px;
	left: 518px;
}
#header ul li#headerNaviPsobb a{
	width: 251px;
	height: 17px;
	background: url(../image/layout/header_psobb.gif) no-repeat;
}

/*--------------------------------------------
 メインビジュアル
---------------------------------------------*/
#mainvisual{
	position: relative;
	width: 780px;
	height: 459px;
	margin: 0 auto;
}
a#naviLogo{
	position: absolute;
	display: block;
	top: 10px;
	left: 12px;
	width: 173px;
	height: 173px;
	text-indent: -9999px;
	text-decoration: none;
	outline: hidden;
}


/*--------------------------------------------
 コンテンツ
---------------------------------------------*/
#contents{
	width: 700px;/*780*/
	margin: 0 auto;
	padding: 1em 40px 1em 40px;
	overflow: hidden;
	background: url(../image/layout/background_contents.jpg) repeat-y;
	
	text-align: left;
}
#contents:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
/*\*/
* html body #contents{
	height: 1em;
	overflow: visible;
}
/**/

.contentsMain{
	width: 660px;
	margin: 0 auto 0px auto;
}

#contentsBottom{
	width: 780px;
	height: 66px;
	margin: 0 auto 5px auto;
	background: url(../image/layout/background_contents_bottom.jpg) no-repeat;
}


/*--------------------------------------------
 フッター
---------------------------------------------*/
#footer{
	width: 760px;
	margin: 0 auto 20px auto;
	overflow: hidden;
}
body #footer:after{
	content: "";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}
/*\*/
* html body #footer{
	height: 1em;
	overflow: visible;
}
/**/

#footerCopyright{
	float: left;
	width: 174px;
	height: 8px;
	
	text-indent: -9999px;
	font-size: 0px;
	line-height: 0px;
	
	background: url(../image/layout/footer_copyright.gif) no-repeat;
}
#footerWebsite{
	float: right;
	width: 275px;
	height: 8px;
	
	text-indent: -9999px;
	font-size: 0px;
	line-height: 0px;
	
	background: url(../image/layout/footer_website.gif) no-repeat;
}
